// Prevents additional console window on Windows in release, DO NOT REMOVE!!
#![cfg_attr(not(debug_assertions), windows_subsystem = "windows")]

mod linux_disable_dmabuf;
use linux_disable_dmabuf::disable_dmabuf;

fn main() {
    disable_dmabuf();
    ircd_lib::run()
}
